###--- >>> `Kfn' <<<----- Compute K-fn of a Point Pattern

	## alias	 help(Kfn)

##___ Examples ___:

towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="s", xlab="distance", ylab="L(t)")

## Keywords: 'spatial'.


